@charset "UTF-8";

body .contentfix960N2014 .mainArea {
  width: 100%;
}

#security_items .breadcrumb {
  max-width: 976px;
  font-size: 12px;
  margin: 15px auto 20px;
  padding-left: 10px;
}

#security_items .breadcrumb_item {
  display: inline-block;
}

#security_items .breadcrumb_item:not(:last-of-type):after {
  display: inline-block;
  width: 4px;
  height: 4px;
  margin: 2px 9px;
  content: '';
  border-top: 1px solid #30201a;
  border-right: 1px solid #30201a;
  transform: rotate(45deg);
}

#security_items .mainvisual h1 {
  background-color: #000A1A;
  text-align: center;
}

#security_items .mainvisual img {
  width: 100%;
  object-fit: cover;
  max-width: 1500px;
}

#security_items .contents_wrapper {
  padding: 32px 0 64px 0;
  width: 100%;
}

#security_items .contents_bg {
  background: url('/resource/club_com/special/security_items/images/bg_pattern.png') #EDEFF0 repeat-y;
  background-position: top center;
}

#security_items .table_of_contents {
  background-color: #FFFFFF;
  box-sizing: border-box;
  border-bottom: 1px solid #D5D5D5;
  box-shadow: 0px 6px 10px 0px #00000026;
  padding: 32px 48px 40px;
  width: 976px;
  margin-inline: auto;
  margin-bottom: 32px;
}

#security_items .table_of_contents a:visited {
  color: #183D9F;
}

#security_items .table_of_contents .sub_title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 24px;
}

#security_items .table_of_contents ul li {
  font-weight: bold;
  margin-bottom: 24px;
}

#security_items .table_of_contents ul li > ul li {
  font-size: 14px;
  font-weight: normal;
  margin: 16px 0 0 0;
}

#security_items .table_of_contents ul li:last-child {
  margin-bottom: 0;
}

#security_items .anchor_icon {
  color: #183D9F;
  font-size: 16px;
  position: relative;
  padding: 2px 0 0 28px;
  text-decoration: none;
}

#security_items .table_of_contents ul li a {
  color: #183D9F;
}

#security_items .anchor_icon::before {
  content: '';
  position: absolute;
  top: 1px;
  left: 0;
  box-sizing: border-box;
  width: 18px;
  height: 18px;
  border: 1px solid #183D9F;
  border-radius: 50%;
}

#security_items .anchor_icon::after {
  content: '';
  position: absolute;
  top: 5px;
  left: 5px;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-top: 3px solid #183D9F;
  border-right: 3px solid #183D9F;
  border-radius: 2px;
  transform: rotate(135deg);
}

#security_items .link_icon {
  position: relative;
  padding-left: 16px; 
}

#security_items .link_icon::before {
  content: '';
  position: absolute;
  top: 3px;
  left: 0;
  width: 5.5px;
  height: 5.5px;
  border-top: 3.5px solid #183D9F;
  border-right: 3.5px solid #183D9F;
  border-radius: 2px;
  transform: rotate(45deg);
}

#security_items .section {
  width: 976px;
  margin-inline: auto;
}

#security_items .section + .section {
  margin-top: 32px;
}

#security_items h2 {
  background-color: #0A245E;
  border-radius: 50px;
  color: #FFFFFF;
  font-size: 22px;
  font-weight: bold;
  position: relative;
  text-align: center;
  z-index: 1;
  width: 880px;
  padding: 24px;
  margin: 0 auto;
}

#security_items #section03 h2 {
  margin-bottom: 24px;
}

#security_items h3 {
  font-size: 16px;
  text-align: center;
  line-height: 1.44;
  margin-bottom: 24px;
}

#security_items #section03 h3 {
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 24px;
}

#security_items .section_contents {
  background-color: #FFFFFF;
  padding: 67px 48px 40px;
  margin-top: -35px;
}

#security_items .section_contents .lead_text {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.44;
  text-align: center;
  margin-bottom: 32px;
}

#security_items #section03 .lead_text {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 24px;
}

#security_items #section03 .lead_text strong {
  color: #F27979;
}

#security_items .flex_box {
  display: flex;
  justify-content: space-between;
}

#security_items .section_contents .flex_box .box_container {
  border-radius: 16px;
  padding: 24px;
}

#security_items .section_contents .flex_box.-col2 .box_container {
  width: calc(100% / 2 - 64px);
}

#security_items .flex_box.-col3 .box_container {
  background-color: #FFFFFF;
  border-radius: 16px;
  box-sizing: border-box;
  box-shadow: 0px 6px 10px 0px #00000026;
}

#security_items .section_contents .flex_box .box_container.-left {
  background-color: #FEF6E7;
}

#security_items .section_contents .flex_box .box_container.-left h3 {
  color: #DD2C08;
}

#security_items .section_contents .flex_box .box_container.-left ol::after {
  content: url('/resource/club_com/special/security_items/images/fig_bad_image.png');
  position: absolute;
  right: 0;
  bottom: 0;
  width: 147px;
  height: 153px;
}

#security_items .section_contents .flex_box .box_container.-left ol,
#security_items .section_contents .flex_box .box_container.-right ol {
  position: relative;
  padding-left: 24px;
}

#security_items .section_contents .flex_box .box_container.-left ol li,
#security_items .section_contents .flex_box .box_container.-right ol li {
  font-size: 14px;
  font-weight: bold;
  list-style-type: decimal;
  line-height: 1.5;
  margin-bottom: 12px;
}

#security_items .section_contents .flex_box .box_container.-left ol li:last-child,
#security_items .section_contents .flex_box .box_container.-right ol li:last-child {
  margin-bottom: 0;
}

#security_items .section_contents .flex_box .box_container.-left ol li span,
#security_items .section_contents .flex_box .box_container.-right ol li span {
  color: #000000;
}

#security_items .section_contents .flex_box .box_container.-left ol li {
  color: #DD2C08;
}

#security_items .section_contents .flex_box .box_container.-right {
  background-color: #F1F5F9;
}

#security_items .section_contents .flex_box .box_container.-right h3 {
  color: #183D9F;
}

#security_items .section_contents .flex_box .box_container.-right ol::after {
  content: url('/resource/club_com/special/security_items/images/fig_good_image.png');
  position: absolute;
  right: 0;
  bottom: 20px;
  width: 151px;
  height: 153px;
}

#security_items .section_contents .flex_box .box_container.-right ol li {
  color: #183D9F;
}

#security_items .flex_box .box_container .image_illust {
  text-align: center;
  margin-bottom: 24px;
}


#security_items .flex_box .box_container a {
  display: block;
  box-sizing: border-box;
  border-radius: 16px;
  padding: 32px 24px 24px;
  width: 314px;
  transition: 0.3s;
}

#security_items .flex_box .box_container a:hover {
  text-decoration: none;
  transform: scale(1.01);
  box-shadow: 2px 4px 12px 0px rgba(0, 0, 0, 0.4);
  background-color: #FFFFFF;
}

#security_items .flex_box .box_container a h3 {
  color: #30201A;
}

#security_items .flex_box .box_container .link_btn {
  border: 1px solid #183D9F;
  border-radius: 24px;
  overflow: hidden;
  text-align: center;
}

#security_items .flex_box .box_container .link_btn {
  color: #183D9F;
  display: block;
  font-size: 14px;
  padding: 16px;
  position: relative;
}

#security_items .flex_box .box_container .link_btn::after {
  content: '';
  position: absolute;
  top: 19px;
  right: 15px;
  width: 5px;
  height: 5px;
  border-top: 3px solid #183D9F;
  border-right: 3px solid #183D9F;
  border-radius: 2px;
  transform: rotate(45deg);  
}